McAfee ePolicy Orchestrator (ePO) Security Bypass Vulnerability

Published: 2013-08-09 06:54:03
CVE Author: NIST National Vulnerability Database (NVD)

CVSS Base Vector:
AV:N/AC:L/Au:S/C:P/I:N/A:N

Summary:
This host is running McAfee ePolicy Orchestrator and is prone to security bypass vulnerability.

Detection Method:
Checks if a vulnerable version is present on the target host.

Recommendations:
According to vendor advisory, no remediation steps are required.

Solution Type:
Vendor Patch

Technical Details:
Flaw is due to an improper parsing of an ID value in a console URL.

Affected Versions:
McAfee ePolicy Orchestrator (ePO) version 4.6.1 and earlier

Impact:
Successful exploitation will allow remote authenticated attacker to gain access to potentially sensitive information.

Detection Type:
Remote Banner

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2012-4594

SecurityFocus Bugtraq ID:

https://www.securityfocus.com/bid/55183

References:

http://cxsecurity.com/cveshow/CVE-2012-4594
https://kc.mcafee.com/corporate/index?page=content&id=SB10025

Search
Severity
Medium
CVSS Score
4.0

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.